| darcs | Source code | Contents | Index
Darcs.Repository.Motd
Synopsis
get_motd :: String -> IO ByteString
show_motd :: [DarcsFlag] -> String -> IO ()
Documentation
get_motd :: String -> IO ByteString | Source
Fetch and return the message of the day for a given repository.
show_motd :: [DarcsFlag] -> String -> IO () | Source
Display the message of the day for a given repository, unless either the `XMLOutput` or the `Quiet` flags are passed in
Produced by Haddock version 2.4.2